<template>
	<view>

	</view>
</template>

<script>
	import * as UserRefereeApi from '@/api/user-referee.js'

	export default {
		data() {
			return {
				options: {},
				dealerId: null
			}
		},
		onLoad(options) {
			const refereeId = options.user_id
			uni.setStorageSync('refereeId',refereeId)
			this.$navTo('pages/login/index')
		},
		methods: {
			// addUserReferee(dealerId){
			// 	const app = this
			// 	const userId = uni.getStorageSync('userId')
			// 	if(dealerId > 0){
			// 		UserRefereeApi.addUserReferee({
			// 			dealerId,
			// 			userId
			// 		}).then(() => {
			// 			app.$push('pages/index/index')
			// 		})
			// 	}
			// }
		}
	}
</script>

<style>

</style>
